Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

6921 phones running FW version 8-5-3-0 are unable to upgrade to 9-3-1-3

We have a site that is running 6921 phones witht the SCCP 5-5-3-0 Firmware and the I need to get it to the SCCP 9-3-1-3 Firmware to be consistent with other sites. I have not been able to get it to upgrade. The phones just site there at a 0% progress bar and eventually bail out to the main screen running the current 8-5-3-0 firmware. What is needed to step upgrade to the higher version or is there a direct method?

Everyone's tags (4)
1 ACCEPTED SOLUTION

Accepted Solutions

6921 phones running FW version 8-5-3-0 are unable to upgrade to

James,

Based on the release notes, you can go from 8.5 to 9.2.1. Since the release notes do not specify a minor release version, I assume that 8.5.3 is included. The other path I saw was going from 8.5.3 to 8.5.4 then jump to 9.0.2 and then go to 9.3.

i was actually doublechecking myself and came across this:

https://supportforums.cisco.com/thread/2161754

Does that ring a bell?

HTH

-Bill (http://ucguerrilla.com)

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

3 REPLIES

6921 phones running FW version 8-5-3-0 are unable to upgrade to

James,

Based on the release notes, you can't do a direct upgrade to 9.3.1 from pre 9.x firmware. See the following:

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/6900_series/firmware/931/6900_931_chapter_00.html#CUIP_TP_IF7937E9_00

From what I can tell, you need to be on a 9x version of the firmware to get to 9.3. Checking the other release notes, I believe you will need to hop twice.

It looks like you can hop to 9.1.x versions and 9.2.1 versions from 8.5 firmware versions. You have to use an unsigned firmware file. Then, moving forward, you can only upgrade/downgrade to signed firmware versions. See the following:

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/6921_6941_6961/firmware/9_2_1/english/release/notes/6921_921.html#wp197107

So, based on my quick read through the release notes, you should be able to hop to 9.2.1 using

cmterm-69xx-sccp.9-2-1-0-uns.cop.sgn (unsigned version). Then you should be able to get to 9.3.1 from there.

HTH.

-Bill (http://ucguerrilla.com)

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

New Member

6921 phones running FW version 8-5-3-0 are unable to upgrade to

So, just to recap...I can go from 8-5-3 directly to 9-2-1-0?

I have never used and unsigned file. The file currently used was SCCP69xx.8-5-3-0.loads

How does that differ? I am running Cisco CM

System version: 8.6.2.22900-9

We will be using the TFTP File Management on the server.

6921 phones running FW version 8-5-3-0 are unable to upgrade to

James,

Based on the release notes, you can go from 8.5 to 9.2.1. Since the release notes do not specify a minor release version, I assume that 8.5.3 is included. The other path I saw was going from 8.5.3 to 8.5.4 then jump to 9.0.2 and then go to 9.3.

i was actually doublechecking myself and came across this:

https://supportforums.cisco.com/thread/2161754

Does that ring a bell?

HTH

-Bill (http://ucguerrilla.com)

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

215
Views
0
Helpful
3
Replies